%define	module	amqplib
%define name	python-%{module}
%define version 1.0.0
%define release %mkrel 2

Summary:	Python AMQP (Advanced Message Queuing Protocol) client library
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{module}-%{version}.tgz
License:	LGPLv2.1
Group:		Development/Python
Url:		http://code.google.com/p/py-amqplib/
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch:	noarch
BuildRequires:	python-devel

%description
amqplib is a Python client library that supports the 0-8 AMQP
(Advanced Message-Queuing Protocol) spec.

%files -f FILE_LIST
%doc README

#--------------------------------------------------------------------

%prep
%setup -q -n %{module}-%{version}

%install
PYTHONDONTWRITEBYTECODE= %__python setup.py install --root=%{buildroot} --record=FILE_LIST



%changelog

* Sun Jan 13 2013 umeabot <umeabot> 1.0.0-2.mga3
+ Revision: 378454
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Nov 03 2012 neoclust <neoclust> 1.0.0-1.mga3
+ Revision: 313356
- imported package python-amqplib

